#location_1698933615676 {
	margin-left:60px !important;
}
#siteblocks-setting-wrap-oZfYUzkEyigW .app17464 .text6 {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}

@media screen and (max-width:500px) {
	#component_rHKYhfSJvUuW > DIV {
	padding-left:0px !important;
}
}

#siteblocks-setting-wrap-mrfDhpnzvsCW > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV {
	border-radius:0px !important;
}
#siteblocks-setting-wrap-mrfDhpnzvsCW > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
	border-radius:0px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-lAKspeilUztM > DIV > DIV {
	padding-top:10px !important;
}
}

@media screen and (max-width:500px) {
	#component_zdpNfeaOIYwC > DIV > DIV > DIV {
	display:none !important;
}
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-mrfDhpnzvsCW > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	white-space:nowrap !important;
	font-size:30px !important;
}
#siteblocks-setting-wrap-mrfDhpnzvsCW > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > SPAN > SPAN > STRONG > SPAN {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_uRpiKecvsSUW > DIV > DIV > DIV {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#component_tAKsMpnePIHh > DIV > DIV:nth-child(1) > H2 {
	white-space:nowrap !important;
	font-size:30px !important;
}
}
@media screen and (max-width:500px) {
	#column_1699359449024 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_qIKDWfSJrYth > DIV > DIV > DIV:nth-child(1) > H2 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_qIKDWfSJrYth > DIV > DIV > DIV:nth-child(2) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_BTfDCAyJbPmM > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_uVANhKSolFzW > DIV > DIV > DIV:nth-child(1) > H2 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_uVANhKSolFzW > DIV > DIV > DIV:nth-child(2) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_tIADhfSzbvUW > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_udUsCpyTGvgW > DIV > DIV > DIV:nth-child(1) > H2 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_udUsCpyTGvgW > DIV > DIV > DIV:nth-child(2) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
	text-align:center !important;
}
}

div.QX-143540828 {
   max-width: 1400px;
}
@media screen and (max-width:500px) {
	#component_HmKifzFyTHwC > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:34px !important;
	white-space:nowrap !important;
}
}


@media screen and (max-width:500px) {
	#column_1700467069224 > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1700467112065 > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1700467128654 > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
}

@media screen and (max-width:500px) {
	#column_1699341879393 > DIV:nth-child(4) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1699341879393 > DIV:nth-child(5) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
}


#location_gEfigjaqkhOC > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > I {
	display:none !important;
}

#location_gEfigjaqkhOC > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	display:none !important;
}



#location_gEfigjaqkhOC > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) {
	padding-top:80px !important;
}

#location_gEfigjaqkhOC > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}


@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-hqKDLtvpkjGh > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	font-size:30px !important;
}
#siteblocks-setting-wrap-hqKDLtvpkjGh > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	white-space:nowrap !important;
	font-size:30px !important;
}
#siteblocks-setting-wrap-hqKDLtvpkjGh > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	font-size:30px !important;
}
}


#siteblocks-setting-wrap-hqKDLtvpkjGh > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	margin-bottom:0px !important;
	padding-top:40px !important;
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-hqKDLtvpkjGh > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	padding-top:30px !important;
}
#siteblocks-setting-wrap-hqKDLtvpkjGh > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > SPAN > STRONG > SPAN > SPAN {
	white-space:nowrap !important;
	font-size:30px !important;
}
}
@media screen and (max-width:500px) {
	#component_rHKYhfSJvUuW > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}



@media screen and (max-width:500px) {
	#location_1701242922550 {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_qBpNCKSTRnLW > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#column_1701243033000 {
	padding-left:20px !important;
}
#column_1701243142285 {
	padding-left:20px !important;
}
#column_1701243151652 {
	padding-left:20px !important;
}
#component_DkUNWpSTHyor {
	padding-left:20px !important;
}
}

@media screen and (max-width:500px) {
	#column_1699341879393 > DIV:nth-child(6) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
}

#siteblocks-setting-wrap-DTpNWfyeIYzC .qiaoxin12894 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	color:rgb(102,102,102) !important;
	font-family:Open Sans !important;
}
#siteblocks-setting-wrap-DTpNWfyeIYzC .qiaoxin12894 .ArticlePicList_ItemContentInnerH5 {
	font-size:18px !important;
	font-weight:600 !important;
}
#slick-slide01 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV > SPAN {
	font-size:27px !important;
}
#slick-slide02 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV > SPAN {
	font-size:24px !important;
}
#slick-slide00 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV > SPAN {
	font-size:25px !important;
}
#slick-slide02 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV > SPAN {
	font-size:25px !important;
}
#slick-slide01 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV > SPAN {
	font-size:25px !important;
}